---
title: Command Line Flags
type: sdk
layout: docs
order: 4
parent_section: sdk
---


An example of how to use these flags:

`./exokit.cmd -hup`

`-hup` will launch Exokit Browser in a uncapped FPS mode with console performance logging.

|Short-Form Flag|Long-Form Flag|Description|
|-|-|-|
|`-v`|`--version`|Version of Exokit Engine|
|`-h`|`--home`|Launch Exokit Browser|
|`-t`|`--tab`|Reality Tab|
|`-w`|`--webgl`|WebGL|
|`-x`|`--xr`|WebXR|
|`-u`|`--uncapped`|Uncap FPS|
|`-p`|`--performance`|Performance logging to Console|
|`-s`|`--size`|Size|
|`-f`|`--frame`|Frame|
|`-m`|`--minimalFrame`|minimalFrame|
|`-q`|`--quit`|Quit|
|`-b`|`--blit`|Blit|
|`-i`|`--image`|Image|
|`-r`|`--require`|Require|
